Subject: [Tools-discuss] 2 Meetecho suggestions

From: Michael StJohns <[email-masked]>
Date: Wed, 29 Jul 2020 11:18:27 -0400

1) It would be helpful if you could separate the participant list in to 
three (two) independently scrollable regions.  Looking down the list for 
a contact hides the speakers and queue.

2) It would be *really* useful if you could integrate one of the speech 
to text transcription tools so that we could get a window with what's 
being said.  There are two reasons to do this - first to help the hard 
of hearing or deaf, and second to be able to scan back and regain 
context of the conversation.

Thanks - Mike